플랫폼 메타데이터
curl --request GET \
--url https://api.example.com/v1/metaimport requests
url = "https://api.example.com/v1/meta"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currency": "<string>"
}Discovery
플랫폼 메타데이터
배포 상수. 현재 청구 통화만.
GET
/
v1
/
meta
플랫폼 메타데이터
GET https://api-datahub.octoparse.com/v1/meta
인증: 없음. 익명 호출 가능.
배포 단위 상수. 현재 청구 통화(ISO 4217)만. 금액 필드(unit_price, amount, total_spent) 자체에 단위 없고 단위는 여기서. 국제 배포는 USD.
익명 읽기가 있는 이유: 로그아웃 상태에서도 마켓 카드 시작 가격에 통화를 표시하기 위함.
요청
요청 예시
curl "https://api-datahub.octoparse.com/v1/meta"
응답
200 성공
{
"data": {
"currency": "USD"
}
}
data로 감쌉니다. 필드:
string
청구 통화(ISO 4217).
클라이언트 라이브러리
meta = client.meta()
print(meta["currency"])
const meta = await client.meta();
console.log(meta.currency);